<svg xml:space="preserve" width="30" height="30" class="mr-3" viewBox="0 0 484.5 484">><path
        xmlns="http://www.w3.org/2000/svg" fill="#41474c"
        d="M336 40a10 10 0 1 0 0 20 10 10 0 0 0 0-20zM176 40a10 10 0 1 0 0 20 10 10 0 0 0 0-20z"
        data-original="#000000"/>
    <path xmlns="http://www.w3.org/2000/svg" fill="#41474c"
          d="m464 495-66-69c27-1 48-23 48-50V79a70 70 0 0 0-56-68C354 4 318 0 282 0h-53c-35 0-70 3-107 11-32 6-56 35-56 68v297c0 27 22 49 49 50l-67 69a10 10 0 0 0 7 17h72c3 0 6-2 8-4l30-42h183l30 42c2 2 5 4 8 4h71a10 10 0 0 0 7-17zM86 376V79c0-24 17-44 40-49 33-6 67-10 103-10h53c35 0 70 3 104 10a50 50 0 0 1 40 49v297c0 17-13 30-30 30H116c-16 0-30-13-30-30zm36 116H79l64-66h26l-47 66zm58-46 14-20h125l14 20H180zm211 46-47-66h26l63 66h-42z"
          data-original="#000000"/>
    <path xmlns="http://www.w3.org/2000/svg" fill="#41474c"
          d="M396 80H116c-5 0-10 4-10 10v166c0 6 5 10 10 10h280c6 0 10-4 10-10V90c0-6-4-10-10-10zM246 246H126V100h120v146zm140 0H266V100h120v146zM296 40h-80a10 10 0 0 0 0 20h80a10 10 0 0 0 0-20zM366 296a40 40 0 1 0 0 80 40 40 0 0 0 0-80zm0 60a20 20 0 1 1 0-40 20 20 0 0 1 0 40zM146 296a40 40 0 1 0 0 80 40 40 0 0 0 0-80zm0 60a20 20 0 1 1 0-40 20 20 0 0 1 0 40zM296 306h-80a10 10 0 0 0 0 20h80a10 10 0 0 0 0-20zM296 346h-80a10 10 0 0 0 0 20h80a10 10 0 0 0 0-20z"
          data-original="#000000"/></svg>